.version.fitting_acero_inoxidable /* version checker */
{
	color: #000011;
	background-color: #45C0B5;
}

#page
{
	margin-left: auto;
	border-width: 0px;
	z-index: 1;
	border-color: #000000;
	background-color: transparent;
	margin-right: auto;
	background-image: none;
}

#pu7808
{
	width: 0.01px;
	margin-right: -10000px;
	z-index: 81;
	height: 0px;
}

#u7808
{
	left: 50%;
	z-index: 81;
	position: fixed;
	top: 0px;
}

#u7816
{
	left: 50%;
	z-index: 82;
	position: fixed;
}

#u7832,#u7814-4,#u7823-5,#u7830-5,#u7841-5,#u7811-5,#u40586-5
{
	position: fixed;
}

#u30001-4
{
	color: #2E3192;
	z-index: 49;
	font-weight: bold;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u30001
{
	color: #193E96;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton
{
	cursor: pointer;
}

.SSSlideLoading
{
	background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}

#u30006-6
{
	z-index: 13;
	position: relative;
	background-color: transparent;
}

#u29998-4
{
	color: #2E3192;
	position: relative;
	z-index: 3;
	font-weight: bold;
	background-color: transparent;
	text-align: left;
}

#u30012-10
{
	z-index: 19;
	position: relative;
	background-color: transparent;
}

#u30006-2,#u30012-2,#u30012-6
{
	font-weight: bold;
}

#u30013-6
{
	color: #2E3192;
	position: relative;
	z-index: 7;
	font-weight: bold;
	background-color: transparent;
	text-align: left;
}

#u30000-20
{
	z-index: 29;
	position: relative;
	background-color: transparent;
}

#u30000-5,#u30000-14
{
	color: #000000;
}

#u30012,#u30012-5,#u30000,#u30000-4,#u30000-7,#u30000-10,#u30000-13,#u30000-16
{
	color: #2E3192;
}

#u47861
{
	z-index: 53;
	position: relative;
	background-color: transparent;
	width: 100px;
}

#u47863
{
	z-index: 55;
	position: relative;
	background-color: transparent;
	width: 200px;
}

#pu40290
{
	width: 0.01px;
	margin-right: -10000px;
	z-index: 2;
}

#u40290
{
	margin-right: -10000px;
	z-index: 2;
	position: relative;
	width: 10px;
	height: 17px;
}

.ie #u40290
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	background-color: #FFFFFF;
	filter: alpha(opacity=1);
	opacity: 0.01;
}

#u7807-5
{
	margin-right: -10000px;
	z-index: 84;
	position: relative;
}

#u7819
{
	margin-right: -10000px;
	z-index: 89;
	position: relative;
}

#u7826-4
{
	margin-right: -10000px;
	z-index: 91;
	position: relative;
}

#u7828-4
{
	margin-right: -10000px;
	z-index: 95;
	position: relative;
}

#u7809-4
{
	margin-right: -10000px;
	z-index: 99;
	position: relative;
}

#u40601
{
	margin-right: -10000px;
	position: relative;
}

#buttonu40349
{
	width: 100px;
	position: relative;
}

#buttonu40349:hover
{
	min-height: 0px;
	width: 100px;
	margin: 0px;
}

#buttonu40349.ButtonSelected
{
	min-height: 0px;
	width: 100px;
	margin: 0px;
}

#u40350-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40349:hover #u40350-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40382
{
	position: relative;
	width: 100px;
}

#buttonu40382:hover
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	margin-left: 0px;
	width: 100px;
}

#u40383-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40408
{
	position: relative;
	width: 100px;
}

#buttonu40382.ButtonSelected,#buttonu40408:hover
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	margin-left: 0px;
	width: 100px;
}

#u40409-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40434
{
	position: relative;
	width: 100px;
}

#buttonu40408.ButtonSelected,#buttonu40434:hover
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	margin-left: 0px;
	width: 100px;
}

#u40435-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40460
{
	position: relative;
	width: 100px;
}

#buttonu40434.ButtonSelected,#buttonu40460:hover
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40460.ButtonSelected
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	margin-left: 0px;
	width: 100px;
}

#u40461-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40560
{
	position: relative;
	width: 100px;
}

#buttonu40560:hover
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	width: 100px;
}

#buttonu40560.ButtonSelected
{
	margin-right: 0px;
	margin-bottom: 0px;
	min-height: 0px;
	width: 100px;
}

#u40561-5
{
	margin-right: -10000px;
	position: relative;
	width: 100px;
}

#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

#buttonu40560.ButtonSelected #u40561-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 1921px), print
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		width: 1920px;
		min-height: 1378px;
		padding-bottom: 1px;
	}

	#pu7808
	{
		padding-bottom: 145px;
	}

	#u7808
	{
		width: 1970px;
		height: 145px;
		margin-left: -985px;
	}

	#u7832
	{
		z-index: 107;
		width: 274px;
		top: 9px;
		left: 50%;
		margin-left: -752px;
	}

	#u7814-4
	{
		z-index: 109;
		width: 63px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: -435px;
	}

	#u7823-5
	{
		z-index: 113;
		width: 112px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: -333px;
	}

	#u7830-5
	{
		z-index: 118;
		width: 112px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: -188px;
	}

	#u7841-5
	{
		z-index: 123;
		width: 112px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: -55px;
	}

	#u40586-5
	{
		z-index: 170;
		min-height: 28px;
		top: 115px;
	}

	#u40586-5-bw
	{
		z-index: 170;
	}

	#slideshowu68460
	{
		z-index: 57;
		width: 0.01px;
		height: 592px;
		position: relative;
		margin-right: -10000px;
		margin-top: 185px;
		left: 219px;
	}

	#u68466
	{
		position: absolute;
		width: 700px;
		height: 550px;
		background-color: transparent;
	}

	#u68466popup
	{
		z-index: 58;
	}

	#u68471
	{
		z-index: 59;
		width: 700px;
		height: 550px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		margin-right: -10000px;
		position: relative;
	}

	#u68471_img
	{
		margin-top: 1px;
		margin-bottom: -1px;
	}

	#u68467
	{
		z-index: 61;
		width: 700px;
		height: 550px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		margin-right: -10000px;
		position: relative;
	}

	#u68467_img
	{
		padding-top: 106px;
		padding-bottom: 94px;
	}

	#u68469
	{
		z-index: 63;
		width: 700px;
		height: 550px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		margin-right: -10000px;
		position: relative;
	}

	#u68469_img
	{
		padding-top: 23px;
		padding-bottom: 27px;
	}

	#u68473
	{
		z-index: 65;
		width: 700px;
		height: 550px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		margin-right: -10000px;
		position: relative;
	}

	#u68473_img
	{
		padding-top: 88px;
		padding-bottom: 112px;
	}

	#u68490-4
	{
		position: absolute;
		width: 72px;
		height: 20px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		padding: 10px;
		color: #999999;
		font-size: 14px;
		text-align: center;
		line-height: 1.4;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		font-weight: normal;
		top: 552px;
		left: 323px;
	}

	#u68490-4popup
	{
		z-index: 67;
	}

	#u68475-4
	{
		position: absolute;
		width: 34px;
		height: 20px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		padding: 10px;
		color: #999999;
		text-align: center;
		line-height: 1.4;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		top: 552px;
		left: 269px;
	}

	#u68475-4popup
	{
		z-index: 71;
	}

	#u68476-4
	{
		position: absolute;
		width: 34px;
		height: 20px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		padding: 10px;
		text-align: center;
		line-height: 1.4;
		color: #999999;
		top: 552px;
		left: 415px;
	}

	#u68476-4popup
	{
		z-index: 75;
	}

	#pu30001-4
	{
		z-index: 49;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 166px;
		margin-left: 953px;
	}

	#u30001-4
	{
		width: 769px;
		min-height: 32px;
		font-size: 24px;
	}

	#u30006-6
	{
		width: 769px;
		min-height: 52px;
		font-size: 15px;
		line-height: 1.5;
		margin-top: 8px;
	}

	#u29998-4
	{
		width: 769px;
		min-height: 21px;
		font-size: 16px;
		margin-top: 10px;
	}

	#u30012-10
	{
		width: 769px;
		min-height: 73px;
		font-size: 15px;
		line-height: 1.5;
		margin-top: 5px;
	}

	#u30013-6
	{
		width: 769px;
		min-height: 54px;
		font-size: 16px;
		margin-top: 21px;
	}

	#u30000-20
	{
		width: 769px;
		min-height: 135px;
		font-size: 15px;
		line-height: 1.5;
		margin-top: 6px;
	}

	#u47861
	{
		margin-left: 334px;
		margin-top: 38px;
	}

	#u47863
	{
		margin-left: 284px;
		margin-top: 193px;
	}

	#pu7816
	{
		z-index: 82;
		width: 0.01px;
		height: 0px;
		padding-bottom: 74px;
		margin-right: -10000px;
		margin-top: 22px;
	}

	#u7816
	{
		width: 75px;
		top: 22px;
		margin-left: 665px;
	}

	#u7816_img
	{
		padding-right: 2px;
	}

	#u7811-5
	{
		z-index: 128;
		width: 112px;
		min-height: 19px;
		top: 49px;
		left: 50%;
		margin-left: 77px;
	}

	#u7810-4
	{
		z-index: 103;
		width: 50px;
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		margin-top: 125px;
		left: 1870px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1343px);
	}

	#pu40290
	{
		margin-top: 14px;
		margin-left: -25px;
	}

	#u40290
	{
		margin-top: 71px;
		left: 229px;
	}

	#u43869
	{
		z-index: 79;
		width: 1970px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 547px;
		min-height: 22px;
		margin-top: 372px;
		left: 1186px;
	}

	#u7819
	{
		width: 250px;
		margin-top: 41px;
		left: 73px;
	}

	#u7826-4
	{
		width: 390px;
		min-height: 68px;
		margin-top: 146px;
		left: 73px;
	}

	#u7828-4
	{
		width: 614px;
		min-height: 22px;
		margin-top: 372px;
		left: 70px;
	}

	#u7809-4
	{
		width: 806px;
		min-height: 30px;
		margin-top: 266px;
		left: 73px;
	}

	#u40601
	{
		z-index: 133;
		width: 100px;
		margin-top: 46px;
		left: 485px;
	}

	#buttonu40349
	{
		z-index: 134;
		height: 17px;
		padding-bottom: 3px;
	}

	#buttonu40349:hover
	{
		height: 17px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 17px;
	}

	#u40350-5
	{
		z-index: 135;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40382
	{
		z-index: 140;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40382:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40383-5
	{
		z-index: 141;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40408
	{
		z-index: 146;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40382.ButtonSelected,#buttonu40408:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40409-5
	{
		z-index: 147;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40434
	{
		z-index: 152;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
	}

	#buttonu40434:hover
	{
		margin-top: 14px;
		height: 17px;
	}

	#buttonu40434.ButtonSelected
	{
		margin-top: 14px;
		height: 17px;
	}

	#u40435-5
	{
		z-index: 153;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40460
	{
		z-index: 158;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40408.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40461-5
	{
		z-index: 159;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40560
	{
		z-index: 164;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40560:hover
	{
		margin-left: 0px;
		margin-top: 15px;
		height: 17px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 0px;
		margin-top: 15px;
		height: 17px;
	}

	#u40561-5
	{
		z-index: 165;
		min-height: 16px;
		margin-top: 1px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 1px;
		min-height: 16px;
	}

	body
	{
		min-width: 1920px;
	}

	.verticalspacer
	{
		min-height: 36px;
	}
}

@media (min-width: 1521px) and (max-width: 1920px)
{
	#muse_css_mq
	{
		background-color: #000780;
	}

	#bp_1920.active
	{
		display: block;
	}

	#page
	{
		width: 1520px;
		min-height: 1417px;
	}

	#pu7808
	{
		padding-bottom: 146px;
	}

	#u7808
	{
		width: 1920px;
		height: 146px;
		margin-left: -960px;
	}

	#u7832
	{
		z-index: 107;
		width: 274px;
		top: 9px;
		left: 50%;
		margin-left: -752px;
	}

	#u7814-4
	{
		z-index: 109;
		width: 63px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: -435px;
	}

	#u7823-5
	{
		z-index: 113;
		width: 112px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: -329px;
	}

	#u7830-5
	{
		z-index: 118;
		width: 112px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: -188px;
	}

	#u7841-5
	{
		z-index: 123;
		width: 112px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: -55px;
	}

	#u40586-5
	{
		z-index: 170;
		min-height: 28px;
		top: 116px;
	}

	#u40586-5-bw
	{
		z-index: 170;
	}

	#slideshowu68460
	{
		z-index: 57;
		width: 0.01px;
		height: 592px;
		position: relative;
		margin-right: -10000px;
		margin-top: 167px;
		left: 29px;
	}

	#u68466
	{
		position: absolute;
		width: 700px;
		height: 550px;
		background-color: transparent;
	}

	#u68466popup
	{
		z-index: 58;
	}

	#u68471
	{
		z-index: 59;
		width: 700px;
		height: 550px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		margin-right: -10000px;
		position: relative;
	}

	#u68471_img
	{
		margin-top: 1px;
		margin-bottom: -1px;
	}

	#u68467
	{
		z-index: 61;
		width: 700px;
		height: 550px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		margin-right: -10000px;
		position: relative;
	}

	#u68467_img
	{
		padding-top: 106px;
		padding-bottom: 94px;
	}

	#u68469
	{
		z-index: 63;
		width: 700px;
		height: 550px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		margin-right: -10000px;
		position: relative;
	}

	#u68469_img
	{
		padding-top: 23px;
		padding-bottom: 27px;
	}

	#u68473
	{
		z-index: 65;
		width: 700px;
		height: 550px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		margin-right: -10000px;
		position: relative;
	}

	#u68473_img
	{
		padding-top: 88px;
		padding-bottom: 112px;
	}

	#u68490-4
	{
		position: absolute;
		width: 72px;
		height: 20px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		padding: 10px;
		color: #999999;
		font-size: 14px;
		text-align: center;
		line-height: 1.4;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		font-weight: normal;
		top: 552px;
		left: 323px;
	}

	#u68490-4popup
	{
		z-index: 67;
	}

	#u68475-4
	{
		position: absolute;
		width: 34px;
		height: 20px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		padding: 10px;
		color: #999999;
		text-align: center;
		line-height: 1.4;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
		top: 552px;
		left: 269px;
	}

	#u68475-4popup
	{
		z-index: 71;
	}

	#u68476-4
	{
		position: absolute;
		width: 34px;
		height: 20px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		padding: 10px;
		color: #999999;
		text-align: center;
		line-height: 1.4;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
		top: 552px;
		left: 415px;
	}

	#u68476-4popup
	{
		z-index: 75;
	}

	#pu7822-4
	{
		z-index: 103;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 127px;
		margin-left: 750px;
	}

	#u7822-4
	{
		z-index: 103;
		width: 50px;
		min-height: 17px;
		margin-left: 720px;
		position: relative;
	}

	#u30001-4
	{
		width: 769px;
		min-height: 36px;
		font-size: 24px;
		margin-left: 1px;
		margin-top: 48px;
	}

	#u30006-6
	{
		width: 769px;
		min-height: 64px;
		font-size: 15px;
		line-height: 1.42;
		margin-top: 12px;
	}

	#u29998-4
	{
		width: 769px;
		min-height: 25px;
		font-size: 16px;
		margin-top: 25px;
	}

	#u30012-10
	{
		width: 769px;
		min-height: 84px;
		font-size: 15px;
		line-height: 1.3;
		margin-top: 4px;
	}

	#u30013-6
	{
		width: 769px;
		min-height: 41px;
		font-size: 16px;
		margin-top: 20px;
	}

	#u30000-20
	{
		width: 769px;
		min-height: 132px;
		font-size: 15px;
		margin-top: 10px;
	}

	#u30000-3,#u30000-6,#u30000-9
	{
		line-height: 1.37;
	}

	#u30000-12,#u30000-15,#u30000-18
	{
		line-height: 1.5;
	}

	#u47861
	{
		margin-left: 334px;
		margin-top: 48px;
	}

	#u47863
	{
		margin-left: 284px;
		margin-top: 186px;
	}

	#pu7816
	{
		z-index: 82;
		width: 0.01px;
		height: 0px;
		padding-bottom: 74px;
		margin-right: -10000px;
		margin-top: 22px;
	}

	#u7816
	{
		width: 75px;
		top: 22px;
		margin-left: 665px;
	}

	#u7816_img
	{
		padding-right: 2px;
	}

	#u7811-5
	{
		z-index: 128;
		width: 112px;
		min-height: 19px;
		top: 46px;
		left: 50%;
		margin-left: 77px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1375px);
	}

	#pu40290
	{
		margin-top: 16px;
		margin-left: -200px;
	}

	#u40290
	{
		margin-top: 70px;
		left: 404px;
	}

	#u43884
	{
		z-index: 79;
		width: 1920px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 510px;
		min-height: 22px;
		margin-top: 373px;
		left: 1202px;
	}

	#u7819
	{
		width: 250px;
		margin-top: 52px;
		left: 225px;
	}

	#u7826-4
	{
		width: 360px;
		min-height: 69px;
		margin-top: 157px;
		left: 227px;
	}

	#u7828-4
	{
		width: 828px;
		min-height: 22px;
		margin-top: 373px;
		left: 219px;
	}

	#u7809-4
	{
		width: 963px;
		min-height: 21px;
		margin-top: 265px;
		left: 227px;
	}

	#u40601
	{
		z-index: 133;
		width: 101px;
		margin-top: 51px;
		left: 598px;
	}

	#buttonu40349
	{
		z-index: 134;
		height: 17px;
		padding-bottom: 3px;
	}

	#buttonu40349:hover
	{
		height: 17px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 17px;
	}

	#u40350-5
	{
		z-index: 135;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40382
	{
		z-index: 140;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40382:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40383-5
	{
		z-index: 141;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40408
	{
		z-index: 146;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
	}

	#buttonu40408:hover
	{
		margin-top: 14px;
		height: 17px;
	}

	#u40409-5
	{
		z-index: 147;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40434
	{
		z-index: 152;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
	}

	#buttonu40382.ButtonSelected,#buttonu40434:hover
	{
		margin-top: 15px;
		height: 17px;
	}

	#buttonu40434.ButtonSelected
	{
		margin-top: 15px;
		height: 17px;
	}

	#u40435-5
	{
		z-index: 153;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40460
	{
		z-index: 158;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
	}

	#buttonu40408.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 14px;
		height: 17px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 14px;
		height: 17px;
	}

	#u40461-5
	{
		z-index: 159;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40560
	{
		z-index: 164;
		height: 17px;
		padding-bottom: 3px;
		margin-left: 1px;
		margin-top: 15px;
	}

	#buttonu40560:hover
	{
		margin-left: 1px;
		margin-top: 15px;
		height: 17px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 1px;
		margin-top: 15px;
		height: 17px;
	}

	#u40561-5
	{
		z-index: 165;
		min-height: 15px;
		margin-top: 2px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 2px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 1520px;
	}

	.verticalspacer
	{
		min-height: 41px;
	}
}

@media (min-width: 1121px) and (max-width: 1520px)
{
	#muse_css_mq
	{
		background-color: #0005f0;
	}

	#bp_1520.active
	{
		display: block;
	}

	#page
	{
		width: 1120px;
		min-height: 1061px;
	}

	#pu7808
	{
		padding-bottom: 123px;
	}

	#u7808
	{
		width: 1520px;
		height: 123px;
		margin-left: -760px;
	}

	#u7832
	{
		z-index: 107;
		width: 184px;
		top: 22px;
		left: 50%;
		margin-left: -547px;
	}

	#u7814-4
	{
		z-index: 109;
		width: 55px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: -333px;
	}

	#u7823-5
	{
		z-index: 113;
		width: 104px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: -109px;
	}

	#u7830-5
	{
		z-index: 118;
		width: 97px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: -240px;
	}

	#u40586-5
	{
		z-index: 170;
		min-height: 26px;
		top: 94px;
	}

	#u40586-5-bw
	{
		z-index: 170;
	}

	#slideshowu68709
	{
		z-index: 57;
		width: 0.01px;
		height: 451px;
		position: relative;
		margin-right: -10000px;
		margin-top: 146px;
		left: 1px;
	}

	#u68715
	{
		position: absolute;
		width: 513px;
		height: 410px;
		background-color: transparent;
	}

	#u68715popup
	{
		z-index: 58;
	}

	#u68720
	{
		z-index: 59;
		width: 513px;
		height: 410px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-right: -10000px;
		position: relative;
	}

	#u68720_img
	{
		padding-top: 4px;
		padding-bottom: 3px;
	}

	#u68716
	{
		z-index: 61;
		width: 513px;
		height: 410px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-right: -10000px;
		position: relative;
	}

	#u68716_img
	{
		padding-top: 70px;
		padding-bottom: 83px;
	}

	#u68718
	{
		z-index: 63;
		width: 513px;
		height: 410px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-right: -10000px;
		position: relative;
	}

	#u68718_img
	{
		padding-top: 22px;
		padding-bottom: 22px;
	}

	#u68722
	{
		z-index: 65;
		width: 513px;
		height: 410px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-right: -10000px;
		position: relative;
	}

	#u68722_img
	{
		padding-top: 67px;
		padding-bottom: 86px;
	}

	#u68739-4
	{
		position: absolute;
		width: 70px;
		height: 20px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		padding: 10px;
		color: #999999;
		text-align: center;
		line-height: 1.4;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
		top: 412px;
		left: 212px;
	}

	#u68739-4popup
	{
		z-index: 67;
	}

	#u68724-4
	{
		position: absolute;
		width: 34px;
		height: 20px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		padding: 10px;
		color: #999999;
		text-align: center;
		line-height: 1.4;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
		top: 412px;
		left: 157px;
	}

	#u68724-4popup
	{
		z-index: 71;
	}

	#u68725-4
	{
		position: absolute;
		width: 34px;
		height: 20px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		padding: 10px;
		color: #999999;
		text-align: center;
		line-height: 1.4;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
		top: 412px;
		left: 303px;
	}

	#u68725-4popup
	{
		z-index: 75;
	}

	#pu7836-4
	{
		z-index: 103;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 108px;
		margin-left: 522px;
	}

	#u7836-4
	{
		z-index: 103;
		width: 50px;
		min-height: 17px;
		margin-left: 548px;
		position: relative;
	}

	#u30001-4
	{
		width: 598px;
		min-height: 24px;
		font-size: 20px;
		margin-top: 19px;
	}

	#u30006-6
	{
		width: 598px;
		min-height: 55px;
		font-size: 13px;
		line-height: 1.25;
		margin-top: 2px;
	}

	#u29998-4
	{
		width: 598px;
		min-height: 19px;
		font-size: 14px;
		margin-top: 10px;
	}

	#u30012-10
	{
		width: 598px;
		min-height: 84px;
		font-size: 13px;
		line-height: 1.25;
		margin-top: 3px;
	}

	#u30013-6
	{
		width: 598px;
		min-height: 32px;
		font-size: 14px;
		margin-top: 10px;
	}

	#u30000-20
	{
		width: 598px;
		min-height: 110px;
		font-size: 13px;
		margin-top: 3px;
	}

	#u30000-3,#u30000-6,#u30000-9
	{
		line-height: 1.32;
	}

	#u30000-12,#u30000-15,#u30000-18
	{
		line-height: 1.5;
	}

	#u47861
	{
		margin-left: 249px;
		margin-top: 13px;
	}

	#u47863
	{
		margin-left: 199px;
		margin-top: 111px;
	}

	#pu7816
	{
		z-index: 82;
		width: 0.01px;
		height: 0px;
		padding-bottom: 59px;
		margin-right: -10000px;
		margin-top: 26px;
	}

	#u7816
	{
		width: 60px;
		top: 26px;
		margin-left: 488px;
	}

	#u7816_img
	{
		padding-right: 1px;
	}

	#u7841-5
	{
		z-index: 123;
		width: 76px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: 29px;
	}

	#u7811-5
	{
		z-index: 128;
		width: 90px;
		min-height: 19px;
		top: 37px;
		left: 50%;
		margin-left: 146px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1037px);
	}

	#pu40290
	{
		margin-top: 20px;
		margin-left: -200px;
	}

	#u40290
	{
		margin-top: 157px;
		left: 404px;
	}

	#u43899
	{
		z-index: 79;
		width: 1520px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 395px;
		min-height: 22px;
		margin-top: 290px;
		left: 918px;
	}

	#u7819
	{
		width: 185px;
		margin-top: 50px;
		left: 216px;
	}

	#u7826-4
	{
		width: 291px;
		min-height: 61px;
		margin-top: 130px;
		left: 216px;
	}

	#u7828-4
	{
		width: 653px;
		min-height: 22px;
		margin-top: 290px;
		left: 214px;
	}

	#u7809-4
	{
		width: 805px;
		min-height: 25px;
		margin-top: 226px;
		left: 215px;
	}

	#u40601
	{
		z-index: 133;
		width: 100px;
		margin-top: 54px;
		left: 523px;
	}

	#buttonu40349
	{
		z-index: 134;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40349:hover
	{
		height: 18px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 18px;
	}

	#u40350-5
	{
		z-index: 135;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40382
	{
		z-index: 140;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40382:hover
	{
		margin-top: 3px;
		height: 18px;
	}

	#u40383-5
	{
		z-index: 141;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40408
	{
		z-index: 146;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40382.ButtonSelected,#buttonu40408:hover
	{
		margin-top: 3px;
		height: 18px;
	}

	#u40409-5
	{
		z-index: 147;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40434
	{
		z-index: 152;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40408.ButtonSelected,#buttonu40434:hover
	{
		margin-top: 3px;
		height: 18px;
	}

	#u40435-5
	{
		z-index: 153;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40460
	{
		z-index: 158;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40434.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 3px;
		height: 18px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 3px;
		height: 18px;
	}

	#u40461-5
	{
		z-index: 159;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560
	{
		z-index: 164;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
	}

	#buttonu40560:hover
	{
		margin-left: 0px;
		margin-top: 3px;
		height: 18px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 0px;
		margin-top: 3px;
		height: 18px;
	}

	#u40561-5
	{
		z-index: 165;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 1120px;
	}

	.verticalspacer
	{
		min-height: 24px;
	}
}

@media (min-width: 801px) and (max-width: 1120px)
{
	#muse_css_mq
	{
		background-color: #000460;
	}

	#bp_1120.active
	{
		display: block;
	}

	#page
	{
		width: 800px;
		min-height: 903px;
		padding-bottom: 1px;
	}

	#pu7808
	{
		padding-bottom: 109px;
	}

	#u7808
	{
		width: 1120px;
		height: 109px;
		margin-left: -560px;
	}

	#u7816
	{
		width: 45px;
		top: 21px;
		margin-left: 347px;
	}

	#u7816_img
	{
		padding-right: 1px;
	}

	#u7832
	{
		z-index: 103;
		width: 150px;
		top: 23px;
		left: 50%;
		margin-left: -397px;
	}

	#u7814-4
	{
		z-index: 105;
		width: 47px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: -231px;
	}

	#u7823-5
	{
		z-index: 109;
		width: 90px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: -43px;
	}

	#u7830-5
	{
		z-index: 114;
		width: 79px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: -155px;
	}

	#u7841-5
	{
		z-index: 119;
		width: 68px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: 69px;
	}

	#u7811-5
	{
		z-index: 124;
		width: 79px;
		min-height: 15px;
		top: 35px;
		left: 50%;
		margin-left: 156px;
	}

	#u40586-5
	{
		z-index: 166;
		min-height: 24px;
		top: 83px;
	}

	#u40586-5-bw
	{
		z-index: 166;
	}

	#pu30001-4
	{
		z-index: 49;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 121px;
	}

	#u30001-4
	{
		width: 410px;
		min-height: 18px;
		font-size: 14px;
		margin-left: 390px;
	}

	#pslideshowu68942
	{
		z-index: 57;
		width: 0.01px;
		margin-top: -8px;
	}

	#slideshowu68942
	{
		z-index: 57;
		width: 0.01px;
		height: 339px;
		position: relative;
		margin-right: -10000px;
	}

	#u68948
	{
		position: absolute;
		width: 378px;
		height: 298px;
		background-color: transparent;
	}

	#u68948popup
	{
		z-index: 58;
	}

	#u68953
	{
		z-index: 59;
		width: 378px;
		height: 298px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-right: -10000px;
		position: relative;
	}

	#u68953_img
	{
		padding-bottom: 1px;
	}

	#u68949
	{
		z-index: 61;
		width: 378px;
		height: 298px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-right: -10000px;
		position: relative;
	}

	#u68949_img
	{
		padding-top: 55px;
		padding-bottom: 54px;
	}

	#u68951
	{
		z-index: 63;
		width: 378px;
		height: 298px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-right: -10000px;
		position: relative;
	}

	#u68951_img
	{
		padding-top: 12px;
		padding-bottom: 16px;
	}

	#u68955
	{
		z-index: 65;
		width: 378px;
		height: 298px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-right: -10000px;
		position: relative;
	}

	#u68955_img
	{
		padding-top: 61px;
		padding-bottom: 48px;
	}

	#u68972-4
	{
		position: absolute;
		width: 70px;
		height: 20px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		padding: 10px;
		color: #999999;
		text-align: center;
		line-height: 1.4;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		top: 300px;
		left: 144px;
	}

	#u68972-4popup
	{
		z-index: 67;
	}

	#u68957-4
	{
		position: absolute;
		width: 34px;
		height: 20px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		padding: 10px;
		color: #999999;
		text-align: center;
		line-height: 1.4;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		top: 300px;
		left: 89px;
	}

	#u68957-4popup
	{
		z-index: 71;
	}

	#u68958-4
	{
		position: absolute;
		width: 34px;
		height: 20px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		padding: 10px;
		text-align: center;
		line-height: 1.4;
		color: #999999;
		top: 300px;
		left: 235px;
	}

	#u68958-4popup
	{
		z-index: 75;
	}

	#pu30006-6
	{
		z-index: 13;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 11px;
		margin-left: 390px;
	}

	#u30006-6
	{
		width: 410px;
		min-height: 69px;
		font-size: 13px;
		line-height: 1.25;
	}

	#u29998-4
	{
		width: 410px;
		min-height: 17px;
		font-size: 13px;
		margin-top: 6px;
	}

	#u30012-10
	{
		width: 410px;
		min-height: 95px;
		font-size: 12px;
		line-height: 1.25;
		margin-top: 3px;
	}

	#u30013-6
	{
		width: 410px;
		min-height: 34px;
		font-size: 13px;
		margin-top: 4px;
	}

	#u30000-20
	{
		width: 410px;
		min-height: 107px;
		font-size: 12px;
		margin-top: 6px;
	}

	#u30000-3,#u30000-6,#u30000-9
	{
		line-height: 1.44;
	}

	#u30000-12,#u30000-15,#u30000-18
	{
		line-height: 1.5;
	}

	#u47861
	{
		margin-left: 350px;
		margin-top: 51px;
	}

	#u47863
	{
		margin-left: 300px;
		margin-top: 22px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 882px);
	}

	#pu40290
	{
		margin-top: 14px;
		margin-left: -160px;
	}

	#u40290
	{
		margin-top: 167px;
		left: 364px;
	}

	#u43914
	{
		z-index: 79;
		width: 1120px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 313px;
		min-height: 22px;
		margin-top: 220px;
		left: 642px;
	}

	#u7819
	{
		width: 140px;
		margin-top: 43px;
		left: 173px;
	}

	#u7826-4
	{
		width: 236px;
		min-height: 51px;
		margin-top: 101px;
		left: 173px;
	}

	#u7828-4
	{
		width: 562px;
		min-height: 22px;
		margin-top: 220px;
		left: 173px;
	}

	#u7809-4
	{
		width: 642px;
		min-height: 23px;
		margin-top: 180px;
		left: 173px;
	}

	#u40601
	{
		z-index: 129;
		width: 100px;
		padding-bottom: 0px;
		margin-top: 23px;
		left: 413px;
	}

	#buttonu40349
	{
		z-index: 130;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40349:hover
	{
		height: 18px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 18px;
	}

	#u40350-5
	{
		z-index: 131;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40382
	{
		z-index: 136;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
	}

	#buttonu40382:hover
	{
		margin-top: 6px;
		height: 18px;
	}

	#u40383-5
	{
		z-index: 137;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40408
	{
		z-index: 142;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 5px;
	}

	#buttonu40408:hover
	{
		margin-top: 5px;
		height: 18px;
	}

	#buttonu40408.ButtonSelected
	{
		margin-top: 5px;
		height: 18px;
	}

	#u40409-5
	{
		z-index: 143;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40434
	{
		z-index: 148;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
	}

	#buttonu40382.ButtonSelected,#buttonu40434:hover
	{
		margin-top: 6px;
		height: 18px;
	}

	#u40435-5
	{
		z-index: 149;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40460
	{
		z-index: 154;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
	}

	#buttonu40434.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 6px;
		height: 18px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 6px;
		height: 18px;
	}

	#u40461-5
	{
		z-index: 155;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560
	{
		z-index: 160;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 5px;
	}

	#buttonu40560:hover
	{
		margin-left: 0px;
		margin-top: 5px;
		height: 18px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 0px;
		margin-top: 5px;
		height: 18px;
	}

	#u40561-5
	{
		z-index: 161;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 800px;
	}

	.verticalspacer
	{
		min-height: 22px;
	}
}

@media (max-width: 800px)
{
	#muse_css_mq
	{
		background-color: #000320;
	}

	#bp_800.active
	{
		display: block;
	}

	#page
	{
		width: 700px;
		min-height: 1225px;
	}

	#pu7808
	{
		padding-bottom: 86px;
	}

	#u7808
	{
		width: 800px;
		height: 86px;
		margin-left: -400px;
	}

	#u7816
	{
		width: 50px;
		top: 11px;
		margin-left: 293px;
	}

	#u7816_img
	{
		padding-right: 1px;
	}

	#u7832
	{
		z-index: 103;
		width: 135px;
		top: 14px;
		left: 50px;
	}

	#u7814-4
	{
		z-index: 105;
		width: 49px;
		min-height: 14px;
		top: 22px;
		left: 193px;
	}

	#u7823-5
	{
		z-index: 109;
		width: 86px;
		min-height: 14px;
		top: 22px;
		left: 248px;
	}

	#u7830-5
	{
		z-index: 114;
		width: 78px;
		min-height: 14px;
		top: 22px;
		left: 340px;
	}

	#u7841-5
	{
		z-index: 119;
		width: 66px;
		min-height: 14px;
		top: 22px;
		left: 427px;
	}

	#u7811-5
	{
		z-index: 124;
		width: 76px;
		min-height: 14px;
		top: 22px;
		left: 499px;
	}

	#u40586-5
	{
		z-index: 166;
		min-height: 16px;
		top: 68px;
	}

	#u40586-5-bw
	{
		z-index: 166;
	}

	#pu30001-4
	{
		z-index: 49;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 95px;
	}

	#u30001-4
	{
		width: 700px;
		min-height: 19px;
		font-size: 14px;
	}

	#slideshowu68709
	{
		z-index: 57;
		width: 0.01px;
		height: 448px;
		margin-left: 94px;
		margin-top: 4px;
		position: relative;
	}

	#u68715
	{
		position: absolute;
		width: 513px;
		height: 406px;
		background-color: transparent;
	}

	#u68715popup
	{
		z-index: 58;
	}

	#u68720
	{
		z-index: 59;
		width: 513px;
		height: 406px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-right: -10000px;
		position: relative;
	}

	#u68720_img
	{
		padding-top: 3px;
	}

	#u68716
	{
		z-index: 61;
		width: 513px;
		height: 406px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-right: -10000px;
		position: relative;
	}

	#u68716_img
	{
		padding-top: 65px;
		padding-bottom: 84px;
	}

	#u68718
	{
		z-index: 63;
		width: 513px;
		height: 406px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-right: -10000px;
		position: relative;
	}

	#u68718_img
	{
		padding-top: 16px;
		padding-bottom: 24px;
	}

	#u68722
	{
		z-index: 65;
		width: 513px;
		height: 406px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-right: -10000px;
		position: relative;
	}

	#u68722_img
	{
		padding-top: 57px;
		padding-bottom: 92px;
	}

	#u68739-4
	{
		position: absolute;
		width: 70px;
		height: 20px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		padding: 10px;
		color: #999999;
		text-align: center;
		line-height: 1.4;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		top: 409px;
		left: 212px;
	}

	#u68739-4popup
	{
		z-index: 67;
	}

	#u68724-4
	{
		position: absolute;
		width: 34px;
		height: 20px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		padding: 10px;
		color: #999999;
		text-align: center;
		line-height: 1.4;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		top: 409px;
		left: 157px;
	}

	#u68724-4popup
	{
		z-index: 71;
	}

	#u68725-4
	{
		position: absolute;
		width: 34px;
		height: 20px;
		border-width: 0px;
		border-color: transparent;
		background-color: #FFFFFF;
		padding: 10px;
		text-align: center;
		line-height: 1.4;
		color: #999999;
		top: 409px;
		left: 303px;
	}

	#u68725-4popup
	{
		z-index: 75;
	}

	#u30006-6
	{
		width: 700px;
		min-height: 35px;
		font-size: 11px;
		line-height: 1.5;
		margin-top: 125px;
	}

	#u29998-4
	{
		width: 700px;
		min-height: 17px;
		font-size: 12px;
		margin-top: 3px;
	}

	#u30012-10
	{
		width: 700px;
		min-height: 67px;
		font-size: 11px;
		line-height: 1.4;
		margin-top: 3px;
	}

	#u30013-6
	{
		width: 700px;
		min-height: 30px;
		font-size: 12px;
		margin-top: 4px;
	}

	#u30000-20
	{
		width: 700px;
		min-height: 93px;
		font-size: 11px;
		margin-top: 1px;
	}

	#u30000-3,#u30000-6,#u30000-9
	{
		line-height: 1.4;
	}

	#u30000-12,#u30000-15,#u30000-18
	{
		line-height: 1.5;
	}

	#u47861
	{
		margin-left: 300px;
		margin-top: 5px;
	}

	#u47863
	{
		margin-left: 250px;
		margin-top: 13px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1219px);
	}

	#pu40290
	{
		margin-top: 14px;
		margin-left: -50px;
	}

	#u40290
	{
		margin-top: 11px;
		left: 254px;
	}

	#u43929
	{
		z-index: 79;
		width: 800px;
		position: relative;
		margin-right: -10000px;
	}

	#u7807-5
	{
		width: 226px;
		min-height: 16px;
		margin-top: 157px;
		left: 523px;
	}

	#u7819
	{
		width: 120px;
		margin-top: 19px;
		left: 59px;
	}

	#u7826-4
	{
		width: 195px;
		min-height: 47px;
		margin-top: 68px;
		left: 59px;
	}

	#u7828-4
	{
		width: 467px;
		min-height: 15px;
		margin-top: 157px;
		left: 58px;
	}

	#u7809-4
	{
		width: 519px;
		min-height: 9px;
		margin-top: 136px;
		left: 58px;
	}

	#u40601
	{
		z-index: 129;
		width: 100px;
		padding-bottom: 0px;
		margin-top: 9px;
		left: 265px;
	}

	#buttonu40349
	{
		z-index: 130;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40349:hover
	{
		height: 18px;
	}

	#buttonu40349.ButtonSelected
	{
		height: 18px;
	}

	#u40350-5
	{
		z-index: 131;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349:hover #u40350-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40382
	{
		z-index: 136;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 1px;
	}

	#buttonu40382:hover
	{
		margin-top: 1px;
		height: 18px;
	}

	#u40383-5
	{
		z-index: 137;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40349.ButtonSelected #u40350-5,#buttonu40382:hover #u40383-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40408
	{
		z-index: 142;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40408:hover
	{
		margin-top: 0px;
		height: 18px;
	}

	#u40409-5
	{
		z-index: 143;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40382.ButtonSelected #u40383-5,#buttonu40408:hover #u40409-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40434
	{
		z-index: 148;
		height: 18px;
		padding-bottom: 2px;
	}

	#buttonu40408.ButtonSelected,#buttonu40434:hover
	{
		margin-top: 0px;
		height: 18px;
	}

	#buttonu40434.ButtonSelected
	{
		margin-top: 0px;
		height: 18px;
	}

	#u40435-5
	{
		z-index: 149;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40408.ButtonSelected #u40409-5,#buttonu40434:hover #u40435-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40460
	{
		z-index: 154;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 1px;
	}

	#buttonu40382.ButtonSelected,#buttonu40460:hover
	{
		margin-top: 1px;
		height: 18px;
	}

	#buttonu40460.ButtonSelected
	{
		margin-top: 1px;
		height: 18px;
	}

	#u40461-5
	{
		z-index: 155;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40434.ButtonSelected #u40435-5,#buttonu40460:hover #u40461-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560
	{
		z-index: 160;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 1px;
	}

	#buttonu40560:hover
	{
		margin-left: 0px;
		margin-top: 1px;
		height: 18px;
	}

	#buttonu40560.ButtonSelected
	{
		margin-left: 0px;
		margin-top: 1px;
		height: 18px;
	}

	#u40561-5
	{
		z-index: 161;
		min-height: 15px;
		margin-top: 3px;
	}

	#buttonu40460.ButtonSelected #u40461-5,#buttonu40560:hover #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	#buttonu40560.ButtonSelected #u40561-5
	{
		margin-top: 3px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 700px;
	}

	.verticalspacer
	{
		min-height: 5px;
	}
}

